﻿
td.topbar{ height:29px; vertical-align:middle; }
.menu{ background:#f5f8f8; }
.main{ background:#f5f8f8; }
.article{ padding:10px 0px 0px 15px; }
.footer{ background:url(../img/footer_bg.gif); }
.navmenu{ background:url(../img/footer_nav.gif);  }
.news{ }

.content{
	width:953px;
	overflow:visible;
	margin:auto;

	}
	a.logo-home{
		display:block;
		width:172px; height:212px;
		background:url('../img/logo_home.png') no-repeat left top;
		margin-bottom:33px; position:relative;	z-index:4;
		}
		.top-banner{
			width:974px; height:395px; margin-left:-45px;
			background:url('../img/flash.png') no-repeat left top;
			position:relative; z-index:1; top:90px;
			}
	.join-us{
		width:786px; height:277px;
		background:url('../img/join_us.png') no-repeat left top;
		left: 162px;   top: 0;	
		}
		.cascade{
			margin-top:60px;
			}
			.cascade-index{
			margin-top:18px;
			}
	.middle{
		overflow:visible;
		}
	.middle-left-col{
			overflow:visible;
			width:570px;
			margin-top:30px;
			}
		.about{
			padding-bottom:20px;
			margin-bottom:30px;
			}
			iframe{
				margin-right:29px;
				}
			.about-pic{
				padding:7px; padding-top:45px;
				margin-top:-29px;
				}
			.about-lid{
				height:183px;
				background:url('../img/bg_about.png') no-repeat left top;
				color:#FFFFFF; font-size:11px; 
				}
				.about-lid p{
					padding-left:8px; padding-right:8px;
					}
			input.about-button{
				display:block;
				background:url(../img/button.png) no-repeat left top;
				font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;font-size:18px; color:#FFFFFF;
				margin-top:30px;    padding: 10px 8px 8px 16px;
				}

			a.about-button{
				display:block;
				background:url(../img/button.png) no-repeat left top;
				font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;font-size:18px; color:#FFFFFF;
				margin-top:30px;    padding: 10px 8px 8px 16px;
				}
		.info{
			width:341px;
			margin-top:-54px;
			position: relative;
   			z-index: 4;
			}
			div.info-title {
				font-size:40px;  padding-left:45px; font-weight:bold;  color:#FFFFFF; padding-top:50px;}
				div.info-title a { font-size:40px;  text-decoration:none; color:#FFFFFF;}


			.info-pic img{
				-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
				border:0px;
				}
			.info-lid{
				background:url('../img/bg_info.png') no-repeat left top;
				color:#FFFFFF; font-size:11px; 
				padding-left:40px; padding-top:90px;padding-bottom:16px; height:330px;
				}
				.info-lid span{
					color:#FFFFFF;
					}
				.info-lid p{
					padding-left:8px; padding-right:8px;
					}
			.about-text{
				margin-top:40px; 
				padding-left:15px;
				font-size:12px;line-height:1.6;
				}
			.info-button{
				width:90px; height:30px;
				background:url(../img/read.png) no-repeat left;
				margin-top:-18px; margin-left:130px;
				}
		.info-menu {
		    color: #636363;
		    font-size: 22px;
		    margin-top: 10px;
		    padding-top: 5px;
		    margin-right:30px;
			}
			.info-menu a{
			    color: #636363;
			    }
			.info-menu a:hover{
				color:#83BB41;
				}


			div.article-info-header { 
				font-size:30px;
				padding-bottom:12px; margin-bottom:15px;
				border-bottom:1px #E9E9E9 solid;
				}
		.arrow-list{
			list-style-image: url("../img/arrow.gif") ;
			margin-left:14px;
			}
		.no-pionter-list{
			list-style-type: none;
			margin-left:30px;
			margin-top:-12px;
			}
			.no-pionter-list li{
				padding:0px;
				}
		.arrow-header{
			background:url('../img/arrow.gif') no-repeat 10px 4px; padding-left:15px;
			}
		.partners{
			width:290px; text-align:center; 
			}
			.partners a{
				}

			.partners img{
				
				}
		.program{
			width:322px;
			margin-top:10px; margin-left:22px;
			overflow:visible;
			}
			.program-content{
				width:324px; 			
				background:url('../img/bg_program.png') no-repeat left top;
				margin-top:-20px;
				color:#FFFFFF; font-size:11px; padding-left:20px; padding-top:55px; padding-bottom:31px;
				}
			.program-title {
				background: url("../img/arrow_down_title.gif") no-repeat left;	
				font-size:30px;  padding-left:30px; font-weight:bold; }
				div.program-title a { font-size:30px;  text-decoration:none; }
				div.program-title a:hover { text-decoration:underline; }
			.program-button{
				width:90px; height:30px;
				background:url(../img/program_button.gif) no-repeat left;
				margin-top:-17px;
				margin-left:105px;
				}
		.program-box{
			width:280px;
			background:#4FA3C3;
			padding:15px;
			-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
			border:0px;
			}
		.main-social{
			width:303px;
			margin-top:40px;
			background:url(../img/social_bg.gif) no-repeat left;		
			padding-left:7px; padding-bottom:15px;				
			}
			.main-social img{
				margin-right:5px;
				}

		.main-news{
			width:331px; height:216px;
			margin-left:30px;
			overflow:visible;
			background:url(../img/news_top.png) no-repeat left top;
			position:relative; z-index:4;
			}
	.middle-right-col{
		overflow:visible;
		margin-top:0px;
		width: 361px;
		}	
			.logo-left{
				width:460px; height:303px;
				margin:24px -93px 0px -20px;
				background:url('../img/pic1.png') no-repeat left top;
				z-index:0;
				position:relative;
				}

			.logo-left1{
				width:483px; height:300px; 
		 	    margin-left: -14px;   margin-top: 17px;		
			    background:url('../img/pic1.png') no-repeat left top;
				z-index:0;
				}
			.logo-left2{
				width:484px; height:295px;
				margin-left:17px; margin-top:-9px;
				background:url('../img/pic2.png') no-repeat left top;
				z-index:0;
				}
			.logo-left3{
				width:484px; height:295px;
				margin-left:20px;
				background:url('../img/pic3.png') no-repeat left top;
				z-index:0;
				}
			.logo-left4{
				width:484px; height:295px;
				margin-left:-7px; margin-top: -14px;
				background:url('../img/pic4.png') no-repeat left top;
				z-index:0;
				}


			.logo-signup-pink{
				width:341px; height:121px;
				margin-top:-54px;
				background:url('../img/signup_pink.png') no-repeat left top;
				z-index:2;
				position:relative;
				}
				
		.reg-box{
			height:234px;
			-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
			border:1px #E9E9E9 solid; padding:8px; margin-bottom:23px;
			}
			.reg-option{
			height:177px;		
			border:0px; margin-bottom:23px; 
			padding-top:80px; padding-left:25px;color:#FFFFFF;
			cursor:pointer; font-size:11px;
			}
			.reg-summary{
				background:url('../img/summary_bg.gif') no-repeat;
				width:580px; 
				padding:50px 0px 20px 25px;color:#FFFFFF;
				font-size:11px;
				}
				.reg-option1{
					background:url('../img/bg_option1.png') no-repeat;
					width:172px; 
					}
				.reg-option2{
					background:url('../img/bg_option2.png') no-repeat;
					margin-left:-2px;width:173px; 

					}
				.reg-option3{
					background:url('../img/bg_option3.png') no-repeat;
					 margin-left: -16px;
   					 margin-top: 4px;
					width:182px; 
					}
				.reg-option-text{
					width:150px;
					
					}
				.reg-option-price{
					margin-top:20px;
					}
		.option-radio1{
			left:60px; bottom: 15px;
			}
		.option-radio2{
			left:68px; bottom: 16px;
			}
		.option-radio3{
			left:80px; bottom: 20px;
			}

			div.reg-header { 
		font-size:20px;
		margin-bottom: 15px; padding-left:30px;
		border-bottom:1px dashed #EBECED; border-bottom-width: 2px; padding-bottom:15px;
		font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;font-size:20px; color:#7B7B7B;

		}
		.reg-text{
			width:620px; height:92px; 
			margin-top:5px; margin-bottom:35px;
			}
		.reg-text-last{
			margin-bottom:0px;
			}



	
	.bottom{
		margin:55px 0px 30px;
		border-top:1px dashed #EBECED; border-top-width: 2px; padding-top:23px;
		}
		
	.middle-contact-lid{
		width:290px;
		}
		.right-col-title{
			border-bottom:1px dashed #EBECED; border-bottom-width: 2px; padding-bottom:15px; margin-top:35px; margin-bottom:23px; text-align: left;
			}
			.right-col-title a{
				font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;font-size:20px; color:#267593;
				
				}	
		.right-col-text{
			line-height:1.6; color:#575757; font-size:12px;
			}
			
.borderless-table{
	border:0px;
	}			
	.borderless-table tr{
		border:0px;
		}
		.borderless-table td{
		border:0px;
		padding:11px 4px;
		}
.tip-wrap{
	position:relative;
	z-index:1300;
}
.tip{
	width:300px; height:40px;
	background:#FFFFFF;
	font-size:11px; padding:5px 10px; text-transform:none;
}
.tip-text{
	display:none;
}
.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000; position:relative;
}
 
.tool-title {
	font-weight: bold; position:relative;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: #FFFFFF;
}
 
.tool-text { position:relative;
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #FFFFFF;
}
 
.custom-tip { position:relative;
	color: #000;
	width: 130px;
	z-index: 13000;
}
 
.tip-title { position:relative;
	font-size: 11px;
	margin: 0;
	padding: 8px 8px 4px;
	background: #FFFFFF;
}
 
.custom-text { position:relative;
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #CFDFA7;
}
